From 05be63c88acf0850ec11e7ef7a2f717d88ac6387 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Scha=CC=88fer?= <felix@fachschaften.org>
Date: Mon, 3 Jun 2013 23:28:17 +0200
Subject: Show the list in the simple issue list

--HG--
extra : source : 88a169268eea94d29ea9a452095038b36f460778
---
 app/views/issues/_list_simple.erb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/app/views/issues/_list_simple.erb b/app/views/issues/_list_simple.erb
index 09a5097..b20cdbc 100644
--- a/app/views/issues/_list_simple.erb
+++ b/app/views/issues/_list_simple.erb
@@ -1,5 +1,5 @@
 <% if issues && issues.any? %>
-<% form_tag({}) do %>
+<%= form_tag({}) do %>
 	<table class="list issues">
 		<thead><tr>
 		<th>#</th>
-- 
1.7.1


